Subject: Re: Local Production July 00
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Jul 2000 06:58:00 -0700 (PDT)

Hi Carol,

Can you help me with the below information?  I am looking to turn over our
local production.  After August we won't be in business anymore and this local
production that is in our name is really Enron North America's local
production.   I had suggested that Enron (Chris Germany) set up a local agg
pool or if he was selling it to someone else to let me know so that we can 
turn
this production over ASAP.   I am looking to write a letter to Peoples to give
them formal intent and need to know if I need to include meter identification
numbers in the letter (currently I do not know what these numbers are).

I apologize for this being such a mess, but I have been trying to get this
cleared up and seem to have no luck.

Thanks again for your help.

cc:
Subject:  Local Production July 00

Hi Karen,

Please nominate a volume of 24,800 dth's for the month of July 00 for CES'
local production.

Please let me know if you need something more from me.  I understand that
Clinton Energy is setting up a pool and will soon be able to take over our
local production.  I will be sending in a letter soon relinquishing the local
production, is there a meter number or identification number that I will need
to mention in the letter?

Thanks,
Heidi Boyd
703-561-6496